-
 KDE-Apps.org Applications for the KDE-Desktop 
 GTK-Apps.org Applications using the GTK Toolkit 
 GnomeFiles.org Applications for GNOME 
 MeeGo-Central.org Applications for MeeGo 
 CLI-Apps.org Command Line Applications 
 Qt-Apps.org Free Qt Applications 
 Qt-Prop.org Proprietary Qt Applications 
 Maemo-Apps.org Applications for the Maemo Plattform 
 Java-Apps.org Free Java Applications 
 eyeOS-Apps.org Free eyeOS Applications 
 Wine-Apps.org Wine Applications 
 Server-Apps.org Server Applications 
 apps.ownCloud.com ownCloud Applications 
--
-
 KDE-Look.org Artwork for the KDE-Desktop 
 GNOME-Look.org Artwork for the GNOME-Desktop 
 Xfce-Look.org Artwork for the Xfce-Desktop 
 Box-Look.org Artwork for your Windowmanager 
 E17-Stuff.org Artwork for Enlightenment 
 Beryl-Themes.org Artwork for the Beryl Windowmanager 
 Compiz-Themes.org Artwork for the Compiz Windowmanager 
 EDE-Look.org Themes for your EDE Desktop 
--
-
 Debian-Art.org Stuff for Debian 
 Gentoo-Art.org Artwork for Gentoo Linux 
 SUSE-Art.org Artwork for openSUSE 
 Ubuntu-Art.org Artwork for Ubuntu 
 Kubuntu-Art.org Artwork for Kubuntu 
 LinuxMint-Art.org Artwork for Linux Mint 
 Arch-Stuff.org Art And Stuff for Arch Linux 
 Frugalware-Art.org Themes for Frugalware 
 Fedora-Art.org Artwork for Fedora Linux 
 Mandriva-Art.org Artwork for Mandriva Linux 
--
-
 KDE-Files.org Files for KDE Applications 
 OpenTemplate.org Documents for OpenOffice.org
 GIMPStuff.org Files for GIMP
 InkscapeStuff.org Files for Inkscape
 ScribusStuff.org Files for Scribus
 BlenderStuff.org Textures and Objects for Blender
 VLC-Addons.org Themes and Extensions for VLC
--
-
 KDE-Help.org Support for your KDE Desktop 
 GNOME-Help.org Support for your GNOME Desktop 
 Xfce-Help.org Support for your Xfce Desktop 
--
openDesktop.orgopenDesktop.org:   Applications   Artwork   Linux Distributions   Documents    LinuxDaily.com    Linux42.org    OpenSkillz.com   
 
Apps
News
Groups
Knowledge
Events
Forum
People
Jobs
Register
Login


Sponsoring


-
- Content .- Fans  .- Knowledge Base  . 

qGO

   1.5.3  

KDE Board Game

Score 69%
qGO
zoom


qGO
zoom


Link:  Link
Downloads:  5093
Submitted:  Jan 14 2004
Updated:  Jan 9 2007

Description:

Go is an ancient boardgame, very common in Japan, China and Korea.

qGo is a Go client and full featured SGF editor, available for Linux/Windows and MacOS X. qGo code is C++/Qt and it's free.




Changelog:

1.5.3 release - minor feature and bugfix release




LicenseGPL
Send to a friend
Subscribe
Other  Apps  from yfh2
Report inappropriate content



goto page:  1  2 

-

 problems compiling

 
 by 138 on: Feb 10 2004
 
Score 50%
138138
Itella information
Home
-
Jusa Ojanperä 0

Itella information
Finland, Helsinki
Last visit Feb 19 2009
0 Friends
2 Groups

More info
Send a message
Add as friend
Other contents
--

configure went ok but when I start make this is what happens:
bash-2.05a$ make
make all-recursive
make[1]: Entering directory `/home/mina/garage/applications/qgo-0.1.3'
Making all in qgo
make[2]: Entering directory `/home/mina/garage/applications/qgo-0.1.3/qgo'
cd .. && /home/mina/garage/applications/qgo-0.1.3/admin/missing automake-1.4 --gnu --include-deps qgo/Makefile
WARNING: `automake-1.4' is needed, and you do not seem to have it handy on your
system. You might have modified some files without having the
proper tools for further handling them. Check the `README' file,
it often tells you about the needed prerequirements for installing
this package. You may also peek at any GNU archive site, in case
some other package would contain this missing `automake-1.4' program.
make[2]: *** [Makefile.in] Error 1
make[2]: Leaving directory `/home/mina/garage/applications/qgo-0.1.3/qgo'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/mina/garage/applications/qgo-0.1.3'
make: *** [all-recursive-am] Error 2
bash-2.05a$

I have automake-1.7 installed and I even made symlink automake-1.4 to point automake-1.7.
Any ideas? Because I don't have any, maybe because it's 6 in the morning and I haven't slept a bit.... :)


Reply to this

-
.

 Re: problems compiling

 
 by LMCBoy on: Mar 2 2004
 
Score 50%

Try doing "export WANT_AUTOMAKE=1.4" before running configure.


Reply to this

-
.

 Re: problems compili

 
 by scribe on: Mar 13 2004
 
Score 50%

Yes, I just got this too, also with automake 1.7.

Looks like the automake version being looked for is hardcoded in the configure script, at line 688:

am__api_version="1.4"

If I change this to be "1.7" and rerun configure, then making gives me this:

$ make
make all-recursive
make[1]: Entering directory `/home/blah/qgo-0.1.3'
Making all in qgo
make[2]: Entering directory `/home/blah/qgo-0.1.3/qgo'
cd .. && automake-1.7 --gnu --include-deps qgo/Makefile
configure.in:63: error: m4_popdef: undefined macro: AC_Dest
autoconf/status.m4:844: AC_CONFIG_FILES is expanded from...
configure.in:63: the top level
autom4te: /usr/bin/m4 failed with exit status: 1
configure.in: no proper invocation of AM_INIT_AUTOMAKE was found.
configure.in: You should verify that configure.in invokes AM_INIT_AUTOMAKE,
configure.in: that aclocal.m4 is present in the top-level directory,
configure.in: and that aclocal.m4 was recently regenerated (using aclocal).
configure.in: required file `./install-sh' not found
configure.in: required file `./mkinstalldirs' not found
configure.in: required file `./missing' not found
qgo/Makefile.am: required file `./depcomp' not found
/usr/share/automake-1.7/am/depend2.am: am__fastdepCC does not appear in AM_CONDITIONAL
/usr/share/automake-1.7/am/depend2.am: AMDEP does not appear in AM_CONDITIONAL
qgo/Makefile.am: C source seen but `CC' is undefined
qgo/Makefile.am:
qgo/Makefile.am: The usual way to define `CC' is to add `AC_PROG_CC'
qgo/Makefile.am: to `configure.in' and run `autoconf' again.
make[2]: *** [Makefile.in] Error 1
make[2]: Leaving directory `/home/blah/qgo-0.1.3/qgo'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/blah/qgo-0.1.3'
make: *** [all-recursive-am] Error 2


Reply to this

-

 Configure error

 
 by jroland on: Feb 16 2004
 
Score 50%
jrolandjroland
Constitution Society
Home

Have Fedora Core 1 2.4.22. When run configure get error

Can't find X includes. Please check your installation and add the correct paths!

so no makefile created. Now what?


Reply to jon.roland@the-spa.com
Reply to this

-

 Re: Configure error

 
 by 138 on: Feb 19 2004
 
Score 50%
138138
Itella information
Home
-
Jusa Ojanperä 0

Itella information
Finland, Helsinki
Last visit Feb 19 2009
0 Friends
2 Groups

More info
Send a message
Add as friend
Other contents
--

Try installing xfree86-devel rpm package, that should do it. And am I to understand that everyone else had no problem installing since noone has answered my question? :)


"Computer games don't affect kids;I mean if Pac-Man affected us as kids,we'd all be running around in darkened rooms,munching magic pills and listening to repetitive electronic music."- K.W, Nintendo,
Reply to this

-
.

 segfaulting on ppc

 
 by ralph on: May 10 2004
 
Score 50%

This program is really looking good and I would really like to use it, however it immediatley segfaults on linux-ppc. Im able to compile it fine though.


Reply to this

-

 Re: segfaulting on ppc

 
 by yfh2 on: May 10 2004
 
Score 50%

We don't have ppc developpers in the team, despite our long lasting begging for ...
But if you are willing to help, you are welcome.


Reply to this

-

 KDE

 
 by elektroschock on: May 10 2004
 
Score 50%

Sad that it is not integrated into KDE. I don't like the qt style.


Reply to this

-

 Re: KDE

 
 by yfh2 on: May 10 2004
 
Score 50%

As a matter of fact, it IS.
It's one of the features of this release.
Go into "preferences" and choose "default" in the interface style list.


Reply to this

-

 I love you.

 
 by Superstoned on: May 10 2004
 
Score 50%

now I can play go whenever and wherever I want ;-)


Reply to this

-

 probs

 
 by mobtek on: May 14 2004
 
Score 50%

checking for working aclocal-1.4... missing
checking for working autoconf... found
checking for working automake-1.4... missing

so of course I get

cd .. && /home/mobtek/apps/qgo-0.2/admin/missing automake-1.4 --gnu --include-deps qgo/Makefile
WARNING: `automake-1.4' is needed, and you do not seem to have it handy on your

why is this? the export command suggested makes no difference. I'm using automake (GNU automake) 1.8.3 on kde 3.2.2 compiled from konstruct.

cheers mob


Reply to this

goto page:  1  2 

Add commentBack






-
-
Do you like or dislike Ubuntu Unity?
 Yes, unity is alien technology!
 It is less confusing than Gnome 3 default, shell.
 Granny thinks it is much more usable than Gnome 2
 Canonical is embarrasing itself with this split project
 Gnome 3 default shell is much better
 I dislike Unity, Gnome 3 default shell is alien technology!
 None of the above, I like the 2Gb for free and Apple alike behavior. Will post a comment instead

resultmore
 
 
 Who we are
Contact
More about us
Frequently Asked Questions
Register
Twitter
Blog
Explore
Apps
Jobs
Knowledge
Events
People
Updates on identi.ca
Updates on Twitter
Facebook App
Content RSS   
Events RSS   

Participate
Groups
Forum
Add App
Public API
About KDE-Apps.org
Legal Notice
Spreadshirt Shop
CafePress Shop
Advertising
Sponsor us
Report Abuse
 

Copyright 2003-2014 KDE-Apps.org Team  
All rights reserved. KDE-Apps.org is not liable for any content or goods on this site.
All contributors are responsible for the lawfulness of their uploads.
KDE and K Desktop Environment are trademarks of KDE e.V.